> ## Documentation Index
> Fetch the complete documentation index at: https://docs.abbyy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Export-Ergebnisdatei herunterladen

> Lädt eine CSV-Ergebnisdatei eines abgeschlossenen Exports von Vorgangsschritten herunter. Jede Zeile entspricht einem Verarbeitungsschritt eines Vorgangs, etwa OCR, Klassifizierung oder Manueller Überprüfung. Ergebnisdateien werden nach Abschluss der Exportanfrage 2 Wochen lang gespeichert.



## OpenAPI

````yaml /de/openapi-reporting.json get /api/reporting/v2/exports/transaction-steps/{requestId}/result/{fileIndex}
openapi: 3.0.4
info:
  description: >-
    Die Vantage Reporting-API stellt Daten für die nachträgliche Analyse der
    Dokumentverarbeitung bereit. Verwenden Sie sie, um CSV-Berichte aus dem
    Business Processing Reporting Warehouse (Schrittdaten auf Vorgangsebene) und
    dem Analytics Reporting Warehouse (Änderungen an Dokumenten und Feldern
    während der Manuellen Überprüfung) herunterzuladen. Nur Benutzer mit der
    Rolle Mandantenadministrator oder Verarbeitungsaufsicht können Datenberichte
    herunterladen. Eine Übersicht über beide Warehouses finden Sie im Leitfaden
    [Reporting service](/vantage/developer/reporting/reporting-service).
  title: Abbyy.Vantage.Reporting.Service
  version: '2.0'
  x-application-version: 1.5.2
servers:
  - description: Produktionsumgebung USA
    url: https://vantage-us.abbyy.com
  - description: Produktionsumgebung Europa
    url: https://vantage-eu.abbyy.com
  - description: Produktionsumgebung Australien
    url: https://vantage-au.abbyy.com
security:
  - OAuth2Security:
      - global.wildcard
      - openid
      - permissions
paths:
  /api/reporting/v2/exports/transaction-steps/{requestId}/result/{fileIndex}:
    get:
      tags:
        - Report
      summary: Export-Ergebnisdatei herunterladen
      description: >-
        Lädt eine CSV-Ergebnisdatei eines abgeschlossenen Exports von
        Vorgangsschritten herunter. Jede Zeile entspricht einem
        Verarbeitungsschritt eines Vorgangs, etwa OCR, Klassifizierung oder
        Manueller Überprüfung. Ergebnisdateien werden nach Abschluss der
        Exportanfrage 2 Wochen lang gespeichert.
      operationId: GetExportResult
      parameters:
        - description: >-
            ID der Exportanfrage, die beim Erstellen des Exports in der Antwort
            zurückgegeben wird.
          in: path
          name: requestId
          required: true
          schema:
            type: string
        - description: >-
            Nullbasierter Index der herunterzuladenden Ergebnisdatei. Der Wert
            `totalFileCount` aus der Statusantwort gibt die Anzahl verfügbarer
            Dateien an; gültige Indizes reichen daher von `0` bis
            `totalFileCount - 1`.
          in: path
          name: fileIndex
          required: true
          schema:
            format: int32
            type: integer
      responses:
        '200':
          content:
            application/json:
              schema:
                format: binary
                type: string
            text/json:
              schema:
                format: binary
                type: string
            text/plain:
              example: >-
                SkillId,SkillVersion,SkillName,TransactionId,StepName,StepType,ManualReviewOperatorName,ManualReviewOperatorEmail,StartedUtc,CompletedUtc,Status,Duration,DocumentsCount,PagesCount,document_SourceFileName,transaction_App

                d0e27b2d-...,1,Redaction
                Test,6d7e9eeb-...,Input,Input,,,11/17/2025 19:37:52,11/17/2025
                19:38:01,FinishedSuccessfully,9,,,Invoice CA_2.pdf,PublicAPI

                d0e27b2d-...,1,Redaction Test,6d7e9eeb-...,OCR,Ocr,,,11/17/2025
                19:38:02,11/17/2025 19:38:17,FinishedSuccessfully,15,,,Invoice
                CA_2.pdf,PublicAPI
              schema:
                format: binary
                type: string
          description: >-
            Gibt eine Ergebnisdatei einer erfolgreichen Exportanfrage als
            CSV-Datei mit einer Kopfzeile zurück. Jede Zeile beschreibt einen
            Verarbeitungsschritt eines Vorgangs. Laden Sie für jeden `fileIndex`
            eine Datei herunter, von 0 bis `totalFileCount - 1`, wie vom
            Statusendpunkt angegeben. Die vollständige Spaltenreferenz finden
            Sie unter [Business Processing
            Reporting](/vantage/developer/reporting/business-reporting).
components:
  securitySchemes:
    OAuth2Security:
      flows:
        authorizationCode:
          authorizationUrl: https://vantage-us.abbyy.com/auth2/connect/authorize
          scopes:
            global.wildcard: Global wildcard
            openid: User Id
            permissions: User permissions
          tokenUrl: https://vantage-us.abbyy.com/auth2/connect/token
      type: oauth2

````